package com.gic.haoban.manage.web.qo.open;

import java.io.Serializable;
import java.util.Date;

public class AddTaskDataQO implements Serializable {

    private Long addTaskId ;
    private Date startDate ;
    private Date endDate ;

    public Long getAddTaskId() {
        return addTaskId;
    }

    public void setAddTaskId(Long addTaskId) {
        this.addTaskId = addTaskId;
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }
}
